/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Wrapper + tabela */
.elementor-widget-container .netby-table-wrapper {
  margin-top: 0 !important;
}

.elementor-widget-container .netby-table-wrapper table {
  border: 0 !important;
}

/* Header */
.elementor-widget-container .netby-table-header {
  background: transparent !important;
  border: 0 !important;
}

.elementor-widget-container .netby-table-header .netby-ch div {
  font-size: 15px;
  font-weight: 700;
  line-height: 23px;
  color: #147358;
}

/* Thead */
.elementor-widget-container .netby-table-wrapper thead .netby-row:hover {
  background-color: transparent !important;
}

.elementor-widget-container .netby-table-wrapper thead .netby-cell {
  font-size: 15px !important;
  padding: 10px !important;
  text-align: center;
  background: transparent !important;
  border: 0 !important;
  border-bottom: 1px solid #C17D31 !important;
}

/* Tbody - wspólne */
.elementor-widget-container .netby-table-wrapper tbody .netby-cell {
  padding: 10px !important;
  font-size: 16px !important;
  font-family: "Poppins", sans-serif !important;
  text-align: center !important;
  color: #000;
  background: transparent !important;
  border: 0 !important;
  border-bottom: 0 !important;
}

/* Wiersze */
.elementor-widget-container .netby-table-wrapper tbody .netby-table-row:nth-child(even) .netby-cell {
  background: #fff !important;
}

/* Ostatni wiersz */
.elementor-widget-container .netby-table-wrapper tbody .netby-table-row:last-child .netby-cell {
  border-bottom: 0 !important;
}

/* Linki */
.elementor-widget-container .netby-cell a {
  color: #000 !important;
  text-decoration: underline !important;
}

/* Mobile */
@media (max-width: 767px) {
  .elementor-widget-container .netby-table-wrapper tbody .netby-cell {
    font-size: 14px !important;
    padding: 8px 12px !important;
    text-align: left !important;
  }

  .elementor-widget-container .netby-table-wrapper tbody .netby-table-row {
    background: #fff !important;
	border-radius: 0 !important;
	border: 0 !important;
  }

  /* Pierwsza kolumna na mobile */
  .elementor-widget-container .netby-table-wrapper tbody .netby-table-row .netby-cell:first-of-type {
    font-weight: 700 !important;
    background-color: transparent !important;
  }

  .elementor-widget-container .netby-table-wrapper tbody .netby-table-row .netby-cell:first-of-type:before {
    font-weight: inherit !important;
  }
}

@media (max-width: 768px) {
  .elementor-widget-container .netby-table-wrapper {
    padding: 8px !important;
  }

  .elementor-widget-container .netby-row {
    background: #fff !important;
    border: 1px solid #C5C5C5 !important;
    box-shadow: unset !important;
    margin-bottom: 12px !important;
  }
}
